<div class="hide">
    <!-- New comment -->
    <div id="comment-new" class="modal">
        <div class="modal__header">Написать отзыв</div>
        <div class="modal__body">
            <form>
                <div class="modal__raty raty" data-raty>
                    <div class="raty__label">Ваша оценка:</div>
                    <div class="raty__stars">
                        <div class="raty__item" data-raty-item="5">
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="raty__item" data-raty-item="4">
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="raty__item checked" data-raty-item="3">
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="raty__item" data-raty-item="2">
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="raty__item" data-raty-item="1">
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <input type="hidden" name="rating" value="3" data-raty-input>
                    <div class="raty__value" data-raty-value>3</div>
                </div>
                <div class="form-group">
                    <div class="field">
                        <input type="text" class="field__input" name="name" value="" placeholder="Ваше имя">
                    </div>
                </div>
                <div class="form-group form-group--xl">
                    <div class="field">
                        <textarea name="message" class="field__input" rows="6" placeholder="Опишите что понравилось или не понравилось вам в товаре"></textarea>
                    </div>
                </div>
                <div class="form-group">
                    <label class="file-field">
                        <input class="file-field__input" type="file" name="file">
                        <i class="file-field__icon">
                            <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="file-field__text">Добавить файл</span>
                    </label>
                </div>
                <button class="btn btn-blue btn-lg w-100" type="button">Отправить</button>
            </form>
        </div>
    </div><!-- .comment-new -->

    <!-- city-switch -->
    <div id="city-switch" class="modal">
        <div class="modal__header">Выберите город</div>
        <div class="modal__body modal__body--city">
            <form>
                <div class="city-switch" data-city>
                    <div class="field field--icon city-switch__field">
                        <input type="text" class="field__input" placeholder="Введите свой город" name="city" data-city-input>
                        <div class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#city" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="city-switch__body" data-city-body>
                        <ul class="city-switch__list" data-city-list>
                            <li>Москва</li>
                            <li>Санкт-Петербург</li>
                            <li>Екатеринбург</li>
                            <li>Ростов-на-Дону</li>
                            <li>Краснодар</li>
                            <li>Сочи</li>
                            <li>Новосибирск</li>
                            <li>Нижний Новгород</li>
                            <li>Уфа</li>
                            <li>Воронеж</li>
                            <li>Самара</li>
                            <li>Анапа</li>
                        </ul>
                        <ul class="city-switch__result hide">
                            <li><span>Нижний</span> Новгород, Нижегородская обл</li>
                            <li><span>Нижний</span> Тагил, Свердловская обл</li>
                        </ul>
                    </div>

                </div>
            </form>
        </div>
    </div><!-- .city-switch -->

    <!-- city-switch -->
    <div id="city-switch-enter" class="modal">
        <div class="modal__header">Выберите город</div>
        <div class="modal__body modal__body--city">
            <form>
                <div class="city-switch" data-city>
                    <div class="field field--icon city-switch__field">
                        <input type="text" class="field__input" placeholder="Введите свой город" name="city" data-city-input>
                        <div class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#city" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="city-switch__body" data-city-body>
                        <ul class="city-switch__list hide" data-city-list>
                            <li>Москва</li>
                            <li>Санкт-Петербург</li>
                            <li>Екатеринбург</li>
                            <li>Ростов-на-Дону</li>
                            <li>Краснодар</li>
                            <li>Сочи</li>
                            <li>Новосибирск</li>
                            <li>Нижний Новгород</li>
                            <li>Уфа</li>
                            <li>Воронеж</li>
                            <li>Самара</li>
                            <li>Анапа</li>
                        </ul>
                        <ul class="city-switch__result">
                            <li><span>Нижний</span> Новгород, Нижегородская обл</li>
                            <li><span>Нижний</span> Тагил, Свердловская обл</li>
                        </ul>
                    </div>

                </div>
            </form>
        </div>
    </div><!-- .city-switch -->

    <!-- Add favorite -->
    <div class="add-item" id="add-favorite" data-add-favorite>
        <div class="add-item__header">Товар добавлен в избранное</div>
        <div class="add-item__body">
            <div class="add-item__image">
                <img src="img/content/product/item_image__03.webp" class="img-fluid" alt="">
            </div>
            <div class="add-item__description">
                <div class="add-item__title">Активная АС Denon Heos 3 black</div>
                <div class="add-item__price">123 430 р.</div>
            </div>
        </div>
        <div class="add-item__footer">
            <div class="add-item__button">
                <button type="button" class="btn btn-md" data-fancybox-close>Продолжить просмотр</button>
            </div>
            <div class="add-item__button">
                <a href="#"  class="btn btn-blue btn-md" data-fancybox-close>Перейти в избранные</a>
            </div>
        </div>
    </div><!-- .add-item -->

</div>



